[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use parameters [Google] [Wikipedia]
1exe-16.ini=ini file
english.ini=translation file
[Windows]=photo
*
=It is possible to associate two research one on GOOGLE the other on WIKIPEDIA while being useful of the legend of photo#It is enough to activate parameters GOOGLE, WIKIPEDIA.#research are carried out in a named page GOOGLE and a named page WIKI. 
*
[Google]=1
+[Google]=1
[Wikipedia]=1
-[Wikipedia]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
